7 * % $ ( ) 0
******************************************************************
*       PLOTTER DESCRIPTOR FILE FOR CALCOMP PACESETTER 2036      *
* Version 1.2 - DIN formats only                MK, MP  Sept.1991*
******************************************************************

*Special chars are '*' for comment, '%' for special field,
*'$' for command terminator

*Name of plotter
CALCOMP 2036

******************************************************************
*Paper sizes
******************************************************************

*No of paper sizes
5

******************************************************************
*Details of 1st size
******************************************************************

*Name of 1st size
DIN A0

*Code for size
1

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-22920 -16240  
22920 16240

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 22920,16240;PU;SP0; $

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Details of 2nd size
******************************************************************

*Name of 1st size
METRIC A1

*Code for size
1

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-16000 -11300
16000 11300

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 16000,11300;PU;SP0; $

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Details of 3rd size
******************************************************************

*Name of 2nd size
METRIC A2

*Code for size
2

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left hand, top right coords
-11100 -7820
11100 7820

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter.
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 11100,7820;PU;SP0; $

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Details of 4th size
******************************************************************

*Name of 3rd size
METRIC A3

*Code for size
3

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-7600 -5340
7600 5340

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU 7600,5340;PU;SP0; $

*Number of linetypes (type 2 PDF only)
0

******************************************************************
*Details of 5th size
******************************************************************

*Name of 4th size
METRIC A4

*Code for size
4

*x, y displacement of plotter image from B\L
-999 -999

*Bottom left, top right hand coords
-5340 -3380
5340 3380

*Plotter units / mm
40

*Handedness of coords
Right

*Home counter
0

*start up instruction - initialise plotter.
PU;IN;$

*Close down instruction - home paper, return pen to carousel
PU;SP0; $

*Number of linetypes (type 2 PDF only)
0

* =============================================================================
*	PLOTTING COMMANDS - THE 12 COMMANDS APPEAR IN THE ORDER SHOWN
*	THE VARIABLE PARTS REPRESENT THE FOLLOWING -
*
* 		xs	 x start co_ordinate of line/arc
*		ys	 y start co_ordinate of line/arc
*		xe     	 x end co_ordinate of line/arc 
*		ye	 y end co_ordinate of line/arc
*		xc	 x centre co_ordinate of circle/arc
*		yc	 y centre co_ordinate of circle/arc				    
*		rd	 radius of circle/arc
*		ca	 chord angle (in degrees) used for arc plotting
*		ra	 semi major axis of ellipse
*		rb	 semi minor axis of ellipse
*		a1	 start angle of arc to horizontal
*		a2	 end angle of arc to horizontal
*		as	 angle subtended by arc at centre
*		pn	 pen number
*		ps	 pen speed
*		pp	 pen pressure
*
*		tv 	 Number of vectors		     	
*		zu 	 Distance in units 		     
* 		zm 	 Distance in mm 		     
* 		zi 	 Distance in inches 		     
* 		rm 	 Distance on drawing in mm (i.e scaled) 
* 		ri 	 Distance on drawing in inches 
* 		ls 	 output text as labels instead of breaking it down
*			 into vectors
*
*	THESE BELOW ARE USEFUL IN START UP COMMAND (see Post.plt)
* 		cr 	 Creator id			     
* 		ti 	 Title			     
* 		da 	 Date and time		     
* 		lx 	 Lower left x of bounding box	     
* 		ly  	 Lower left y of bounding box	     
* 		ux 	 Upper right x of bounding box
* 		uy 	 Upper right y of bounding box
*		lp	 current library path
*		id	 number of networked user
*		un	 name of networked user
* 
*	AND SOME MORE
*
*		mi	 index page that the current insert was loaded from.
*			 This is initialized to the index page that the
*			 drawing was loaded from
*		mp	 index page position that the current insert was 
*			 loaded from. This is initialized to the index page 
*			 position that the drawing was loaded from
*
*		cc	 running total of the number of inserts
*		cx	 x position of the latest insert 
*		cy	 y position of the latest insert
*
*		dc	 running total of the number of findable points
*		dx	 x position of the latest findable point
*		dy	 y position of the latest findable point
*
*		ln	 layer number of current record
*		lc	 layer colour of current record (overrides ignored)
*		ll	 layer linestyle of current record (overrides ignored)
*
*		tc	 running total of number of text records
*		tx	 x position of latest text record
*		ty	 y position of latest text record
*		tr	 rotation of latest text record
*		th	 height of latest text record
*		fn	 font number of latest text record
*
*	THE STRING %0D%0A will give a carriage return linefeed sequence.
*
*
*
*	IF A COMMAND IS NOT PROVIDED THIS IS INDICATED BY
*	<variable-specifier>none<instruction-terminator>   	eg . %none$
* =============================================================================

*Number of commands (type 2 PDF only)

15

*Line from current point
PD %xe,%ye;$

*Line between 2 points
PU %xs,%ys;PD %xe,%ye;$

*Circle
PU %xc,%yc;CI %rd,%ca;$

*CW circular arc from current point
PD;AA %xc,%yc,-%as,%ca;$

*A/CW circular arc from current point
PD;AA %xc,%yc,%as,%ca;$

*CW circular arc between 2 points
PU %xs,%ys;PD;AA %xc,%yc,-%as,%ca;$

*A/CW circular arc between 2 points
PU %xs,%ys;PD;AA %xc,%yc,%as,%ca;$

*No ellipse command
%none$

*No elliptical arc commands
%none$
%none$
%none$
%none$

*Text
%none$

*Findable point
%none$

*Copy record
%none$

******************************************************************
*Pen parameters
******************************************************************

*No. of pens
8

*No. of 1st pen
1

*Select pen instruction
PU; SP %pn;$


*No. of linetypes
8

*Line type instructions
LT;$
LT 1,0.2;$
LT 1,0.8;$
LT 2,0.8;$
LT 3,0.8;$
LT 2,1.6;$
LT 4,2.4;$
LT 5,2.4;$


*Select pen speed instruction
%none$

*Select pen presure instruction
%none$

*Arc chord angle in mm
1.0

*Minimum step length(mm)
0.3

*Minimum no. of steps
3

*Maximum step length(mm)
5.0

*Text height (in mm) below which text is plotted with lines only
2.0
